Bug 834456 - [abrt] epiphany-3.4.1-2.fc17: atk_object_finalize: Process /usr/bin/epiphany was killed by signal 11 (SIGSEGV)
[abrt] epiphany-3.4.1-2.fc17: atk_object_finalize: Process /usr/bin/epiphany ...
Status: CLOSED WORKSFORME
Product: Fedora
Classification: Fedora
Component: epiphany (Show other bugs)
17
i686 Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Gecko Maintainer
Fedora Extras Quality Assurance
abrt_hash:0752da9c6b53389e5786741329c...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-06-21 18:23 EDT by chrys87
Modified: 2012-11-01 08:30 EDT (History)
3 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2012-11-01 08:30:07 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
File: core_backtrace (9.06 KB, text/plain)
2012-06-21 18:23 EDT, chrys87
no flags Details
File: backtrace (61.19 KB, text/plain)
2012-06-21 18:23 EDT, chrys87
no flags Details
File: xsession_errors (73.29 KB, text/plain)
2012-06-21 18:23 EDT, chrys87
no flags Details
File: maps (39.91 KB, text/plain)
2012-06-21 18:23 EDT, chrys87
no flags Details
File: dso_list (13.13 KB, text/plain)
2012-06-21 18:23 EDT, chrys87
no flags Details
File: build_ids (4.96 KB, text/plain)
2012-06-21 18:23 EDT, chrys87
no flags Details

  None (edit)
Description chrys87 2012-06-21 18:23:40 EDT
libreport version: 2.0.10
abrt_version:   2.0.10
backtrace_rating: 4
cmdline:        epiphany
crash_function: atk_object_finalize
executable:     /usr/bin/epiphany
kernel:         3.4.2-4.fc17.i686.PAE
pid:            26520
pwd:            /home/chrys
time:           Fr 22 Jun 2012 00:22:05 CEST
uid:            1000
username:       chrys

backtrace:      Text file, 62657 bytes
build_ids:      Text file, 5084 bytes
core_backtrace: Text file, 9278 bytes
dso_list:       Text file, 13442 bytes
maps:           Text file, 40865 bytes
xsession_errors: Text file, 75052 bytes

cgroup:
:9:perf_event:/
:8:blkio:/
:7:net_cls:/
:6:freezer:/
:5:devices:/
:4:memory:/
:3:cpuacct,cpu:/
:2:cpuset:/
:1:name=systemd:/user/chrys/2

environ:
:XDG_VTNR=1
:XDG_SESSION_ID=2
:HOSTNAME=chrys.home
:IMSETTINGS_INTEGRATE_DESKTOP=yes
:SHELL=/bin/bash
:TERM=dumb
:HISTSIZE=1000
:GNOME_KEYRING_CONTROL=/run/user/chrys/keyring-jzi7zn
:QT_GRAPHICSSYSTEM_CHECKED=1
:IMSETTINGS_MODULE=none
:
:MAIL=/var/spool/mail/chrys
:PATH=/usr/local/bin:/usr/bin:/bin:/usr/local/sbin:/usr/sbin:/home/chrys/bin
:DESKTOP_SESSION=gnome
:QT_IM_MODULE=xim
:
:XMODIFIERS=@im=none
:KDE_IS_PRELINKED=1
:GNOME_KEYRING_PID=1113
:LANG=de_DE.utf8
:GDM_LANG=de_DE.utf8
:KDEDIRS=/usr
:GDMSESSION=gnome
:HISTCONTROL=ignoredups
:XDG_SEAT=seat0
:
:SHLVL=1
:
:DBUS_SESSION_BUS_ADDRESS=unix:abstract=/tmp/dbus-UPvCBuh5eT,guid=28e333a5d90acf9805c73fe30000005f
:'LESSOPEN=||/usr/bin/lesspipe.sh %s'
:WINDOWPATH=1
:XDG_RUNTIME_DIR=/run/user/chrys
:DISPLAY=:0
:XAUTHORITY=/var/run/gdm/auth-for-chrys-fv588C/database
:_=/usr/bin/gnome-session
:GNOME_DESKTOP_SESSION_ID=this-is-deprecated
:SESSION_MANAGER=local/unix:@/tmp/.ICE-unix/1117,unix/unix:/tmp/.ICE-unix/1117
:GPG_AGENT_INFO=/run/user/chrys/keyring-jzi7zn/gpg:0:1
:SSH_AUTH_SOCK=/run/user/chrys/keyring-jzi7zn/ssh
:GJS_DEBUG_OUTPUT=stderr
:'GJS_DEBUG_TOPICS=JS ERROR;JS LOG'
:GIO_LAUNCHED_DESKTOP_FILE=/usr/share/applications/epiphany.desktop
:GIO_LAUNCHED_DESKTOP_FILE_PID=26520
:DESKTOP_STARTUP_ID=gnome-shell-1364-chrys.home-epiphany-12_TIME53581140

limits:
:Limit                     Soft Limit           Hard Limit           Units     
:Max cpu time              unlimited            unlimited            seconds   
:Max file size             unlimited            unlimited            bytes     
:Max data size             unlimited            unlimited            bytes     
:Max stack size            8388608              unlimited            bytes     
:Max core file size        0                    unlimited            bytes     
:Max resident set          unlimited            unlimited            bytes     
:Max processes             1024                 32150                processes 
:Max open files            1024                 4096                 files     
:Max locked memory         65536                65536                bytes     
:Max address space         unlimited            unlimited            bytes     
:Max file locks            unlimited            unlimited            locks     
:Max pending signals       32150                32150                signals   
:Max msgqueue size         819200               819200               bytes     
:Max nice priority         0                    0                    
:Max realtime priority     0                    0                    
:Max realtime timeout      unlimited            unlimited            us        

open_fds:
:0:/dev/null
:pos:	0
:flags:	0100000
:1:/home/chrys/.xsession-errors
:pos:	154812
:flags:	02002
:2:/home/chrys/.xsession-errors
:pos:	154812
:flags:	02002
:3:socket:[3102308]
:pos:	0
:flags:	02004002
:4:anon_inode:[eventfd]
:pos:	0
:flags:	02004002
:5:socket:[3102313]
:pos:	0
:flags:	02004002
:6:socket:[3102315]
:pos:	0
:flags:	02004002
:7:anon_inode:[eventfd]
:pos:	0
:flags:	02004002
:8:socket:[3102976]
:pos:	0
:flags:	02004002
:9:socket:[3102977]
:pos:	0
:flags:	02000002
:10:anon_inode:[eventfd]
:pos:	0
:flags:	02004002
:11:socket:[3102978]
:pos:	0
:flags:	02004002
:12:anon_inode:[eventfd]
:pos:	0
:flags:	02004002
:13:anon_inode:inotify
:pos:	0
:flags:	02004000
:14:anon_inode:[eventfd]
:pos:	0
:flags:	02004002
:15:/home/chrys/.gnome2/epiphany/ephy-history.db
:pos:	10240
:flags:	02100002
:16:socket:[3101481]
:pos:	0
:flags:	02004002
:17:/home/chrys/.local/share/epiphany/WebpageIcons.db
:pos:	40
:flags:	02100002
:18:socket:[3103922]
:pos:	0
:flags:	02004002
:19:socket:[3101483]
:pos:	0
:flags:	02004002
:20:/dev/urandom
:pos:	0
:flags:	02000000
:21:socket:[3103924]
:pos:	0
:flags:	02000002
:22:/home/chrys/.gnome2/epiphany/cookies.sqlite
:pos:	4096
:flags:	02100002
:23:socket:[3103926]
:pos:	0
:flags:	04002
:24:socket:[3103933]
:pos:	0
:flags:	02004002
:25:socket:[3124098]
:pos:	0
:flags:	02004002

smolt_data:
:
:
:Allgemein
:=================================
:UUID: 633c569d-0e25-442a-b9e1-fdb8649a7626
:OS: Fedora release 17 (Beefy Miracle)
:Standard-Runlevel: Unknown
:Sprache: de_DE.utf8
:Plattform: i686
:BogoMIPS: 7199.99
:CPU-Anbieter: AuthenticAMD
:CPU-Modell: AMD FX(tm)-4100 Quad-Core Processor
:CPU-Stepping: 2
:CPU Familie: 21
:CPU-Modellnummer: 1
:Anzahl der CPUs: 4
:CPU-Geschwindigkeit: 3600
:Systemspeicher: 4035
:System-Swap: 509
:Anbieter: MSI
:System: MS-7641 3.0
:Form-Faktor: Desktop
:Kernel: 3.4.2-4.fc17.i686.PAE
:SELinux aktiviert: 1
:SELinux-Richtlinie: targeted
:SELinux erzwingen: Enforcing
:MythTV Remote: Unknown
:MythTV Role: Unknown
:MythTV Theme: Unknown
:MythTV Plugin: 
:MythTV Tuner: -1
:
:
:Geräte
:=================================
:(4098:17297:5218:30273) pci, ahci, STORAGE, SB7x0/SB8x0/SB9x0 SATA Controller [AHCI mode]
:(4318:3054:0:0) pci, snd_hda_intel, MULTIMEDIA, N/A
:(4130:38400:4130:38400) pci, None, HOST/PCI, RS780 Host Bridge
:(4130:5637:0:0) pci, None, HOST/PCI, Family 15h Processor Function 5
:(4130:5636:0:0) pci, fam15h_power, HOST/PCI, Family 15h Processor Function 4
:(4130:5633:0:0) pci, None, HOST/PCI, Family 15h Processor Function 1
:(4130:5632:0:0) pci, None, HOST/PCI, Family 15h Processor Function 0
:(4130:5635:0:0) pci, k10temp, HOST/PCI, Family 15h Processor Function 3
:(4130:5634:0:0) pci, None, HOST/PCI, Family 15h Processor Function 2
:(4332:33128:5218:30273) pci, r8169, ETHERNET, RTL8111/8168B PCI Express Gigabit Ethernet controller
:(4130:38403:4130:38400) pci, pcieport, PCI/PCI, RS780 PCI to PCI bridge (ext gfx port 0)
:(4098:17308:5218:30273) pci, pata_atiixp, STORAGE, SB7x0/SB8x0/SB9x0 IDE Controller
:(4098:17285:5218:30273) pci, None, SERIAL, SBx00 SMBus Controller
:(4098:17309:5218:30273) pci, None, PCI/ISA, SB7x0/SB8x0/SB9x0 LPC host controller
:(4098:17283:5218:63041) pci, snd_hda_intel, MULTIMEDIA, SBx00 Azalia (Intel HDA)
:(4098:17305:4098:17302) pci, ohci_hcd, USB, SB7x0/SB8x0/SB9x0 USB OHCI2 Controller
:(4098:17284:0:0) pci, None, PCI/PCI, SBx00 PCI to PCI Bridge
:(4098:17302:4098:17302) pci, ehci_hcd, USB, SB7x0/SB8x0/SB9x0 USB EHCI Controller
:(4318:4676:0:0) pci, nouveau, VIDEO, GF116 [GeForce GTX 550 Ti]
:(4098:17303:5218:30273) pci, ohci_hcd, USB, SB7x0/SB8x0/SB9x0 USB OHCI0 Controller
:(4098:17304:5218:30273) pci, ohci_hcd, USB, SB7x0 USB OHCI1 Controller
:(4098:17302:5218:30273) pci, ehci_hcd, USB, SB7x0/SB8x0/SB9x0 USB EHCI Controller
:(4098:17304:5218:30273) pci, ohci_hcd, USB, SB7x0 USB OHCI1 Controller
:(4098:17303:5218:30273) pci, ohci_hcd, USB, SB7x0/SB8x0/SB9x0 USB OHCI0 Controller
:(4130:38405:4130:38400) pci, pcieport, PCI/PCI, RS780 PCI to PCI bridge (PCIE port 1)
:
:
:Dateisysteminformationen
:=================================
:device mtpt type bsize frsize blocks bfree bavail file ffree favail
:-------------------------------------------------------------------
:/dev/sda2 / ext4 4096 4096 3826290 909928 717952 960992 685865 685865
:/dev/sda9 /home ext3 4096 4096 19913361 2767762 1755668 5062656 4816056 4816056
:/dev/sda7 WITHHELD ext3 4096 4096 28012593 8934526 7510967 7118848 7055066 7055066
:

var_log_messages:
:Jun 21 16:03:13 chrys yum[15741]: Installed: 1:epiphany-3.4.1-2.fc17.i686
:Jun 21 16:03:14 chrys yum[15741]: Installed: epiphany-extensions-3.4.0-1.fc17.i686
:Jun 22 00:00:22 chrys kernel: [52331.448792] epiphany[22088]: segfault at 4 ip 4a920cd9 sp bfbc8210 error 4 in libgobject-2.0.so.0.3200.3[4a8f0000+4c000]
:Jun 22 00:00:23 chrys abrt[22553]: Saved core dump of pid 22088 (/usr/bin/epiphany) to /var/spool/abrt/ccpp-2012-06-22-00:00:22-22088 (123736064 bytes)
:Jun 22 00:16:20 chrys kernel: [53288.680445] epiphany[24205]: segfault at 4 ip 4dea4962 sp bfc57a70 error 4 in libwebkitgtk-3.0.so.0.13.2[4ca98000+193e000]
:Jun 22 00:16:21 chrys abrt[25375]: Saved core dump of pid 24205 (/usr/bin/epiphany) to /var/spool/abrt/ccpp-2012-06-22-00:16:20-24205 (114757632 bytes)
:Jun 22 00:22:05 chrys kernel: [53632.278717] epiphany[26520]: segfault at 131 ip 4a90193d sp bffedf80 error 4 in libgobject-2.0.so.0.3200.3[4a8f0000+4c000]
:Jun 22 00:22:05 chrys abrt[27529]: Saved core dump of pid 26520 (/usr/bin/epiphany) to /var/spool/abrt/ccpp-2012-06-22-00:22:05-26520 (118231040 bytes)
Comment 1 chrys87 2012-06-21 18:23:44 EDT
Created attachment 593607 [details]
File: core_backtrace
Comment 2 chrys87 2012-06-21 18:23:46 EDT
Created attachment 593608 [details]
File: backtrace
Comment 3 chrys87 2012-06-21 18:23:48 EDT
Created attachment 593609 [details]
File: xsession_errors
Comment 4 chrys87 2012-06-21 18:23:50 EDT
Created attachment 593610 [details]
File: maps
Comment 5 chrys87 2012-06-21 18:23:53 EDT
Created attachment 593611 [details]
File: dso_list
Comment 6 chrys87 2012-06-21 18:23:55 EDT
Created attachment 593612 [details]
File: build_ids
Comment 7 Martin Stransky 2012-11-01 08:30:07 EDT
This is an automatic bug update. Please reopen then bug if you can reproduce the reported crash and assign the bug directly to me.
Thanks!

Note You need to log in before you can comment on or make changes to this bug.